<?php
$dsn = 'mysql:host=localhost;dbname=cleopwng_cmp';
// $dsn = 'mysql:host=localhost;dbname=pos_eta_legend';
$user = 'cleopwng_cmp';
$pass = 'Shc7w)I!mAiH';
$option = array(
    PDO::MYSQL_ATTR_INIT_COMMAND => 'SET NAMES utf8',
);

try {
    $con = new PDO($dsn, $user, $pass, $option);
    $con->setAttribute(PDO::ATTR_ERRMODE, PDO::ERRMODE_EXCEPTION);
    $conn = $con;
} catch (PDOException $e) {
    echo 'Failed To Connect' . $e->getMessage();
}
